/*  MICROTHEMER STYLES  */


/*= Geral ===================== */

/** Geral >> Fw current fw step part **/
.fw-current .fw-step-part {
	border-radius: 6px !important;
}

/** Geral >> Multi step form fw step part **/
#multi-step-form .fw-step-part {
	border-radius: 6px !important;
}

/** Geral >> Uabb module content uabb photo gallery item (#1) **/
.uabb-module-content .uabb-photo-gallery-item:nth-of-type(1) {
	border-radius: 6px !important;
}

/** Geral >> Institucional uabb inner mask **/
.institucional .uabb-inner-mask {
	border-radius: 6px !important;
}

/** Geral >> Uabb module content uabb photo gallery item (#4) **/
.uabb-module-content .uabb-photo-gallery-item:nth-of-type(4) {
	
}

/** Geral >> Fl module photo gallery fl module content **/
.fl-module-photo-gallery .fl-module-content {
	
}

/** Geral >> Uabb module content div **/
.uabb-module-content > div {
	border-radius: 6px !important;
}

/** Geral >> Portfolio uabb inner mask **/
#portfolio .uabb-inner-mask {
	
}

/** Geral >> Portfolio uabb photo gallery filter grid **/
#portfolio .uabb-photo-gallery-filter-grid {
	border-radius: 6px !important;
}

/** Geral >> Div (#1) uabb module content **/
.fl-col-content > div:nth-of-type(2) > div:nth-of-type(1) > .uabb-module-content {
	border-radius: 6px !important;
}

/** Geral >> Zoom in div (#1) **/
.zoom-in > div:nth-of-type(1) {
	border-radius: 6px !important;
}

/** Geral >> Institucional uabb inner mask _2 **/
.institucional .uabb-inner-mask {
	
}

